Why can't I install the recent Security Update?

Discussion in 'macOS' started by HawaiiMacAddict, Jun 3, 2008.

  1. HawaiiMacAddict macrumors 6502a

    Joined:
    Dec 28, 2006
    Location:
    On one of my Macs of course
    #1
    Aloha everyone,

    I was unable to install Security Update 2008-003 (Intel) on either my iMac (Core Duo) or my MacBook Pro (Core 2 Duo). I got the attached error message on both of my Intel Macs. I can't understand why, as I'm running Mac OS X 10.5.3 on both machines, the update refuses to install. Am I missing something here?

    Mahalo in advance for your responses,

    HawaiiMacAddict
     

    Attached Files:

  2. mreed911 macrumors member

    Joined:
    Mar 19, 2008
    #2
    You have 10.5.3. It's included in 10.5.3. You don't need it - just folks staying on 10.5.2 for now.
     
  3. polishmacuser macrumors 6502a

    polishmacuser

    Joined:
    Jan 17, 2007
    Location:
    Los Angeles
    #3
    ya apple includes all of that in 10.5.3 and for some reason 10.5.3 is worse than 10.5.2 to me safari is crashing alot more and everything is slower anybody else have that???
     
  4. HawaiiMacAddict thread starter macrumors 6502a

    Joined:
    Dec 28, 2006
    Location:
    On one of my Macs of course
    #4
    Aloha mreed911,

    Thanks for the quick reply. I must have missed the "included in 10.5.3" thing - actually, I was hoping it was something like that.

    HawaiiMacAddict
     

Share This Page